uuid: 5a7cc2a5-cf17-4da9-87f8-93ae80076028
langcode: fr
status: true
dependencies:
  config:
    - node.type.partenaires_logo_footer_
id: node.partenaires_logo_footer_.promote
field_name: promote
entity_type: node
bundle: partenaires_logo_footer_
label: 'Promu en page d''accueil'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
